• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

XF 1.5 Memcached

#1
Is the any plans to support memcached php module? Atm it only supports memcache and it was a bit of problem for me installing with plesk php7 I had to use a none official.


Am I right saying memcache is older than memcached? I just was surprised it didn't work with both.